{
  "loads": {
    //raw mined
    "legos-express-freight": {
      "description": "Express Freight",
      "units": "pounds",
      "density": 50.0,
      "unitWeightInPounds": 0.0,
      "importable": true,
      "payPerQuantity": 0.0,
      "costPerUnit": 0.0
    }
  }
}